{% extends "base.html" %}

{% block title %}Editer un film{% endblock %}

{% block content %}
  <h1>Editer un film</h1>

  {{ form.non_field_errors }}

  <form method="POST">
    {% csrf_token %}
    {{ form.as_p}}
    <button type="submit">Editer le film</button>
  </form>
  
{% endblock %}
